Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Future Jailbreak application for older models....

  1. #1
    Default Future Jailbreak application for older models....
    I hear that jailbreaking can do a lot of good things for our devices. But here is a question I've been wondering:


    For the older apple models (Iphone/Ipod first gen) who will NOT be able to install 4.0 on our devices...

    Will there be some sort of app through cydia that will allow us to avoid the future message that is going to absolute stab us in the gut:

    "You need to update to 4.0 to download/update so and so app"

    I've been an Apple supporter since the beginning when the original iphone came out and have bought lots apps, and continue to do so.

    But the day will come when I won't be able to buy anymore apps because I'm still with my trusted First Gen Iphone....

  2. #2
    Green Apple
    Join Date
    Apr 2008
    Posts
    35
    Thanks
    4
    Thanked 2 Times in 1 Post
    Someone made a app called firmware 3.1.3 so you don't have to keep seeing the update available on itunes

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •